@charset "utf-8";

/*---------------------------------------------------

font size reset

---------------------*/.l-------------------------l{}
html {
    font-size: 100%;
}

body {
	min-width: 990px;
	_display: inline;
	_zoom: 1;
	font-size: 0.8125em;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	*font-size: small;
	*font: x-small;
	line-height: 1.5;
	color: #FFF;
	background-color: #fff;
}

/*---------------------------------------------------

リンク

IE初期設定
未訪問 color: #0000FF;
訪問済 color: #800080;

---------------------*/.l-------------------------l{}

/* aタグ全体設定 */
a {
	cursor: pointer;
	color: #B08247;
	text-decoration: none;
}

/* 通常の状態 */
a:link {
}

/* 既訪問リンク */
a:visited {
	color: #B08247;
}

/* マウスが上にのった時 */
a:hover {
	text-decoration: underline;
}

/* アクティブ時 */
a:active {
	text-decoration: underline;
}

/*---------------------------------------------------

strong

---------------------*/.l-------------------------l{}

strong {
	font-weight: bold;
}

/*---------------------------------------------------

floatクリア用（clearfix）

---------------------*/.l-------------------------l{}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

/*---------------------------------------------------

明朝体

---------------------*/.l-------------------------l{}
/*
.font_serif {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
*/


/*---------------------------------------------------

header_bloc01

---------------------*/.l-------------------------l{}

.header_bloc01 {
	width: 100%;
	background-color: #FFF;
}

.header_bloc01 .bg01 {
	width: 960px;
	height: 51px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.header_bloc01 .bg01 .b1 {
	position:absolute;
	top: 11px;
	left: 0px;
}
.header_bloc01 .bg01 .b1 .t1 {
	font-weight: bold;
	font-size: 19px;
}
.header_bloc01 .bg01 .b1 .t1 a {
	color: #000;
}
.header_bloc01 .bg01 .b2 {
	position:absolute;
	top: 18px;
	right: 0;
}
.header_bloc01 .bg01 .b2 .t1 {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	margin-right: 14px;
	padding-right: 14px;
	height: 16px;
	line-height: 18px;
}
.header_bloc01 .bg01 .b2 .t1.nb {
	border-right-width: 0px;
	margin-right: 0px;
}
.header_bloc01 .bg01 .b2 .t1 a {
	color: #000;
}
.header_bloc01 .bg01 .b3 {

}
.header_bloc01 .bg01 .b3 .t1 {
	position:absolute;
	top: 11px;
	right: 54px;
}
.header_bloc01 .bg01 .b3 .t1 input {
    height: 24px;
}
.header_bloc01 .bg01 .b3 .t2 {
	position:absolute;
	top: 11px;
	right: 0px;
}

/*---------------------------------------------------

header_bloc01_2

---------------------*/.l-------------------------l{}

.header_bloc01_2 {
	width: 100%;
	background-color: #E6E6E6;
}

.header_bloc01_2 .bg01 {
	width: 960px;
	height: 51px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.header_bloc01_2 .bg01 .b1 {
	position:absolute;
	top: 11px;
	left: 0px;
}
.header_bloc01_2 .bg01 .b1 .t1 {
	font-weight: bold;
	font-size: 1.4em;
	float: left;
}
.header_bloc01_2 .bg01 .b1 .t1 .s1 {
  border-radius: 10px;
  padding: 0 15px;
}
.header_bloc01_2 .bg01 .b1 .t2 {
	float: left;
	margin-left: 10px;
}





.header_bloc01_2 .bg01 .b2 {
	position:absolute;
	top: 18px;
	right: 0;
}
.header_bloc01_2 .bg01 .b2 .t1 {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	margin-right: 14px;
	padding-right: 14px;
	height: 16px;
	line-height: 18px;
}
.header_bloc01_2 .bg01 .b2 .t1.nb {
	border-right-width: 0px;
	margin-right: 0px;
}
.header_bloc01_2 .bg01 .b2 .t1 a {
	color: #000;
}
.header_bloc01_2 .bg01 .b3 {

}
.header_bloc01_2 .bg01 .b3 .t1 {
	position:absolute;
	top: 11px;
	right: 54px;
}
.header_bloc01_2 .bg01 .b3 .t1 input {
    height: 24px;
}
.header_bloc01_2 .bg01 .b3 .t2 {
	position:absolute;
	top: 11px;
	right: 0px;
}

/****************/

.header_bloc02 {
	width: 100%;
	background-color: #595758;
}
.header_bloc02 .bg01 {
	width: 960px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.header_bloc02 .bg01 .b1 {
	position:absolute;
	top: 10px;
	left: 0px;
	color: #fff;
}
.header_bloc02 .bg01 .b2 {
	position:absolute;
	top: 0px;
	right: 0px;
}
.header_bloc02 .bg01 .b2 li {
	float: left;
}
.header_bloc02 .bg01 .b2 li.t1,
.header_bloc02 .bg01 .b2 li.t2 {
	height: 30px;
	line-height: 11px;
	margin-top: 5px;
	margin-right: 13px;
	padding-right: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
}
.header_bloc02 .bg01 .b2 li.t1 .s1,
.header_bloc02 .bg01 .b2 li.t2 .s1 {
	margin-top: 10px;
}
.header_bloc02 .bg01 .b2 li.t1 img,
.header_bloc02 .bg01 .b2 li.t2 img {
}

.header_bloc02 .icon{
	margin-right:6px;
	vertical-align: middle;
}
.header_bloc02 .icon_name{
	display: inline-block;
	vertical-align: middle;
}
.header_bloc02 .bg01 .b2 li.t1 a {
	color: #fff;
}
.header_bloc02 .bg01 .b2 li.t2 {
	padding-left: 5px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.header_bloc02 .bg01 .b2 li.t2 a {
	color: #fff;
}
.header_bloc02 .bg01 .b2 li.t3 {
	color: #fff;
	line-height: 39px;
	margin-right: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;

}
.header_bloc02 .bg01 .b2 li.t3 .s1 {
	font-weight: bold;
	font-size: 20px;
	vertical-align: -5%;
	margin-right: 5px;
	margin-left: 5px;
}
.header_bloc02 .bg01 .b2 li.t4 {
	color: #fff;
	padding-top: 5px;
	padding-left: 15px;
}

/****************/

.header_bloc03 {
	width: 100%;
	background-color: #FFF;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}
.header_bloc03 .bg01 {
	width: 960px;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.header_bloc03 .bg01 .b1 {
	position:absolute;
	top: 0px;
	right: 0px;
}
.header_bloc03 .bg01 .b1 li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e4e4e4;
	height: 110px;
	cursor: pointer;
}
.header_bloc03 .bg01 .b1 li.mm img {
    width: 200px;
}
.header_bloc03 .bg01 .b1 li img.logo {
    margin-top: 25px;
}

div.breadcrumb {
	background: #d9d5d8;
}
div.breadcrumb div {
	display: inline;
}

/****************/

.header_bloc04 {
	background-color: #d9d5d8;
	padding: 5px 0;

}
.header_bloc04 .breadcrumb {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.header_bloc04 .breadcrumb div {
	display: inline;

	color: #686054;
}
.header_bloc04 .breadcrumb div a {
	color: #686054;
}

/****************/

.header_bloc05 {
	color: #fff;
}
.header_bloc05 a {
	color: #2e569f;
}
.header_bloc05 {
	position: absolute;
	height: 165px;
	width: 100%;
	left: 0px;
	top: 252px;
	background-color: #ff8cb9;
	z-index: 8888;
	box-shadow:rgba(0, 0, 0, 0.2) 0px 4px 5px -2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 4px 5px -2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 4px 5px -2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000;
	/*opacity:0.95;
	filter: alpha(opacity=95);
	-ms-filter: "alpha(opacity=95)";*/
	min-width:1020px;
	_display: inline;
	_zoom:1;
}
.header_bloc05 .hb01 {
	position: relative;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.header_bloc05 .hb01 .bg01 {
	position: absolute;
	width: 100%;
	top: 27px;
}
.header_bloc05 .hb01 .bg01 .b1 {
}
.header_bloc05 .hb01 .bg01 .b1 .t1 {
    font-size: 1.23em;
    font-weight: bold;
}
.header_bloc05 .hb01 .bg01 .b2 {
    margin-top: 20px;
}
.header_bloc05 .hb01 .bg01 .b2 .t1 {
    float: left;
    width: 225px;
    margin: 5px 0;
}
/* aタグ全体設定 */
.header_bloc05 a {
	cursor: pointer;
	color: #B08247;
	text-decoration: none;
}

/* 通常の状態 */
.header_bloc05 a:link,
.header_bloc05 a:visited {
	color: #fff;
}

.header_bloc05 a:hover {
	text-decoration: underline;
}


/*---------------------------------------------------

footer_bloc01

---------------------*/.l-------------------------l{}

.footer_bloc01 {
	width: 100%;
	height: 330px;
	background-color: #595758;
}
.footer_bloc01 .bg01 {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

/*****/

.footer_bloc01 .bg01 .b1 {
	position:absolute;
	left: 0px;
	top: 50px;
}
.footer_bloc01 .bg01 .b1 .t1 {
	font-weight: bold;
	font-size: 16px;
}
.footer_bloc01 .bg01 .b1 .t1 a {
	color: #FFF;
}

/*****/

.footer_bloc01 .bg01 .b2 {
	position:absolute;
	left: 0px;
	top: 115px;
}
.footer_bloc01 .bg01 .b2 .t1 {
	font-weight: bold;
	font-size: 1.15em;
}
.footer_bloc01 .bg01 .b2 .t1 a {
	color: #FFF;
}
.footer_bloc01 .bg01 .b2 .t1 a .s1 {
	font-weight: normal;
	font-size: 1em;
}

/*****/

.footer_bloc01 .bg01 .b3 {
	position:absolute;
	left: 0px;
	top: 162px;
}
.footer_bloc01 .bg01 .b3 .t1 {
	font-size: 0.9em;
	margin-bottom: 3px;
	color: #FFF;
}
.footer_bloc01 .bg01 .b3 .t1 a {
	color: #FFF;
	display: block;
	width: 130px;
}

/*****/

.footer_bloc01 .bg01 .b4 {
	position:absolute;
	left: 224px;
	top: 162px;
}
.footer_bloc01 .bg01 .b4 .t1 {
	font-size: 0.9em;
	margin-bottom: 3px;
	color: #FFF;
}
.footer_bloc01 .bg01 .b4 .t1 a {
	color: #FFF;
	display: block;
	width: 200px;
}

/*****/

.footer_bloc01 .bg01 .b5 {
	position:absolute;
	left: 180px;
	top: 115px;
}
.footer_bloc01 .bg01 .b5 .t1 {
	font-weight: bold;
	font-size: 1.15em;
}
.footer_bloc01 .bg01 .b5 .t1 a {
	color: #FFF;
}
.footer_bloc01 .bg01 .b5 .t1 a .s1 {
	font-weight: normal;
	font-size: 1em;
}

/*****/

.footer_bloc01 .bg01 .b6 {
	position:absolute;
	left: 180px;
	top: 162px;
	width: 350px;
}
.footer_bloc01 .bg01 .b6 .t1 {
	font-size: 0.9em;
	margin-bottom: 3px;
	color: #FFF;
    float: left;
}
.footer_bloc01 .bg01 .b6 .t1 a {
	color: #FFF;
	display: block;
	width: 150px;
}

/*****/

.footer_bloc01 .bg01 .b7 {
	position:absolute;
	left: 500px;
	top: 115px;
}
.footer_bloc01 .bg01 .b7 .t1 {
	font-weight: bold;
	font-size: 1.15em;
}
.footer_bloc01 .bg01 .b7 .t1 a {
	color: #FFF;
}
.footer_bloc01 .bg01 .b7 .t1 a .s1 {
	font-weight: normal;
	font-size: 1em;
}

/*****/

.footer_bloc01 .bg01 .b8 {
	position:absolute;
	left: 500px;
	top: 162px;
}
.footer_bloc01 .bg01 .b8 .t1 {
	font-size: 0.9em;
	margin-bottom: 3px;
	color: #FFF;
}
.footer_bloc01 .bg01 .b8 .t1 a {
	color: #FFF;
	display: block;
	width: 200px;
}

/*****/

.footer_bloc01 .bg01 .b9 {
	position:absolute;
	left: 740px;
	top: 115px;
}
.footer_bloc01 .bg01 .b9 .t1 {
	font-weight: bold;
	font-size: 1.15em;
}
.footer_bloc01 .bg01 .b9 .t1 a {
	color: #FFF;
}
.footer_bloc01 .bg01 .b9 .t1 a .s1 {
	font-weight: normal;
	font-size: 1em;
}

/*****/

.footer_bloc01 .bg01 .b10 {
	position:absolute;
	left: 740px;
	top: 162px;
}
.footer_bloc01 .bg01 .b10 .t1 {
	font-size: 0.9em;
	margin-bottom: 3px;
	color: #FFF;
	float: left;
}
.footer_bloc01 .bg01 .b10 .t1 a {
	color: #FFF;
	display: block;
	width: 200px;
}

.footer_bloc01 .bg01 .b11 {
	position:absolute;
	left: 0px;
	top: 350px;
	background-color: #fff;
    padding: 2px 10px;
}

.footer_bloc01 .bg01 .b12 {
	position:absolute;
	left: 150px;
	top: 350px;
}
.footer_bloc01 .bg01 .b13 {
	position:absolute;
	right: 0px;
	top: 405px;
    background: #fff;
}
.footer_bloc01 .bg01 .b13 .t1 {
	margin-bottom: 5px;
	text-align: right;
	padding-right: 5px;
}
.footer_bloc01 .bg01 .b13 .t2 {
	font-size: 0.9em;
	text-align: right;
	color: #FFF;
}
/*---------------------------------------------------

footer_bloc02

---------------------*/.l-------------------------l{}

.footer_bloc02 {
	width: 100%;
	background-color: #fff;
	color: #595758;
    padding: 20px 0;
}
.footer_bloc02 .bg01 {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
.footer_bloc02 .bg01 .b1 {
    
    text-align: center;
}

/*---------------------------------------------------

side_bloc01

---------------------*/.l-------------------------l{}

.side_bloc01 {
	width: 180px;
	background-color: #EFEBDF;
	margin-bottom: 10px;
}
.side_bloc01 .bg01 {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.side_bloc01 .bg01 .b1 {
	margin-bottom: 10px;
}
.side_bloc01 .bg01 .b1 .t1 {
	text-align: center;
	font-size: 0.9em;
}
.side_bloc01 .bg01 .b2 {
	margin-bottom: 10px;
}
.side_bloc01 .bg01 .b2 .t1 {
	text-align: center;
}
.side_bloc01 .bg01 .b2 .t1 input {
	width: 90%;
}
.side_bloc01 .bg01 .b3 {
}
.side_bloc01 .bg01 .b3 .t1 {
	text-align: center;
}

/*---------------------------------------------------

side_bloc02

---------------------*/.l-------------------------l{}

.side_bloc02 {

}
.side_bloc02 .bg01 {
	width: 178px;
	border: 1px solid #cbc5b2;
}
.side_bloc02 .bg01.nb01 {
	border-bottom-width: 0px;
}
.side_bloc02 .bg01 .b1 {
	margin-bottom: 10px;
}
.side_bloc02 .bg01 .b1 .t1 {
	height: 24px;
	width: 171px;
	background-color: #E5DEC9;
	line-height: 24px;
	border: 1px solid #FFF;
	padding-left: 5px;
	font-weight: bold;
	font-size: 0.9em;
}
.side_bloc02 .bg01 .b2 {
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cbc5b2;
	padding-bottom: 3px;
}
.side_bloc02 .bg01 .b2 .t1 {
	font-size: 0.9em;
}
.side_bloc02 .bg01 .b3 {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.side_bloc02 .bg01 .b3 li {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 5px 6px;
	font-size: 0.9em;
}
.side_bloc02 .bg01 .b4 {
	padding-bottom: 3px;
}
.side_bloc02 .bg01 .b4 li {
	text-align: center;
}

/*---------------------------------------------------

side_bloc03

---------------------*/.l-------------------------l{}

.side_bloc03 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.side_bloc03 .bg01 {
}
.side_bloc03 .bg01 .b1 {
	margin-bottom: 10px;
}
.side_bloc03 .bg01 .b2 {
}

/*---------------------------------------------------

right_bloc01

---------------------*/.l-------------------------l{}

.right_bloc01 {
	width: 180px;
	margin-bottom: 10px;
}
.right_bloc01 .bg01 {
}
.right_bloc01 .bg01 .b1 {
}
.right_bloc01 .bg01 .b1 .t1 {
	margin-bottom: 5px;
}

/*---------------------------------------------------

right_bloc02

---------------------*/.l-------------------------l{}

.right_bloc02 {
	margin-bottom: 10px;
}
.right_bloc02 .bg01 {
	width: 178px;
	border: 1px solid #CBC5B2;
	background-color: #F6F3E9;
}
.right_bloc02 .bg01 .b1 {
	margin-bottom: 10px;
}
.right_bloc02 .bg01 .b1 .t1 {
	height: 24px;
	width: 171px;
	line-height: 28px;
	background-color: #FFF;
	font-weight: bold;
	box-shadow:         inset 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:    inset 2px 2px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.15);
	text-align: center;
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 3px;   /* Firefox用 */
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.9em;
}
.right_bloc02 .bg01 .b2 {
	margin-bottom: 7px;
	padding-right: 10px;
	padding-left: 10px;
}
.right_bloc02 .bg01 .b2 .t1 {
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #5B391E;
	color: #5B391E;
	font-weight: bold;
	font-size: 0.9em;
}
.right_bloc02 .bg01 .b3 {
	padding-bottom: 8px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cbc5b2;
	margin-bottom: 10px;
}
.right_bloc02 .bg01 .b3.nb01 {
	border-bottom-width: 0px;
	padding-bottom: 0px;
}
.right_bloc02 .bg01 .b3 li {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 5px 6px;
	font-size: 0.9em;
}
.right_bloc02 .bg01 .b4 {
	padding-bottom: 3px;
}
.right_bloc02 .bg01 .b4 li {
	text-align: center;
}

/*---------------------------------------------------

right_bloc03

---------------------*/.l-------------------------l{}

.right_bloc03 {
	margin-bottom: 10px;
}
.right_bloc03 .bg01 {
}
.right_bloc03 .bg01 .b1 {
}





